Bug 7887 - Incorrect error message
Summary: Incorrect error message
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Bugzilla
Classification: Community
Component: Bugzilla General   
(Show other bugs)
Version: 2.1r
Hardware: All
OS: Linux
medium
high vote
Target Milestone: ---
Assignee: David Lawrence
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 1999-12-19 07:48 UTC by jgotts
Modified: 2008-05-01 15:37 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2000-01-14 20:56:37 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description jgotts 1999-12-19 07:48:03 UTC
When you try to add a comment to a bug report but don't enter any text,
bugzilla spits out:

"You did type in a comment to add."

I think you meant, "You did not type in a comment to add."


Note You need to log in before you can comment on or make changes to this bug.